<div class="container mt-4">
  <div class="row mt-3 border border-primary rounded car-add-row"  *ngFor="let add of userAdds; let i=index" [routerLink]="['/adds', add.id]">
    <div class="col-3 no-padding">
      <img src="../assets/noAvailableImage.jpg" *ngIf="add.firstImage == undefined" class="car-add-image">
      <img src="{{add.firstImage}}" *ngIf="add.firstImage != undefined" class="car-add-image">
    </div>
    <div class="col-9 bg-light">
      <div class="row">
        <h3 class="text-secondary">{{add.make}} {{add.model}}</h3>
      </div>
      <div class="row">
        {{add.details}}
      </div>
    </div>
  </div>
</div>
